/* ニュースリリース検索用 */
/* ----------------
PC style css
----------------- */

@media print, screen and (min-width: 768px) {
    .btn button {
        cursor: pointer;
        width: 100%;
        font-weight: bold;
        color: #fff;
        vertical-align: middle;
        text-align: center;
        text-decoration: none;
        padding: 16px 45px 16px 20px;
        display: inline-block;
        border-radius: 60px;
        background-color: #4b1e78;
        transition: 0.15s ease-in-out;
        overflow: hidden;
        position: relative;
        z-index: 0;
    }
    .btn.btn-black button{
        padding: 15px 44px 15px 20px;
        border: solid 1px #fff;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .btn.btn-white button{
        color: #4b1e78;
        padding: 15px 44px 15px 20px;
        border: solid 1px #4b1e78;
        background-color: rgba(255, 255, 255, 0.8);
    }
    .btn button:hover,.btn button:focus {
        background-color: #7b47d2;
    }
    .btn.btn-white button:hover,.btn.btn-white button:focus{
        color: #fff;
        border-color: #fff;
        background-color: #7b47d2;
    }
}
/* ----------------
SP style css
----------------- */
@media print, screen and (max-width: 767px) {
    .btn button {
        cursor: pointer;
        padding: 12px 40px 12px 15px;
        border-radius: 50px;
    }
    .btn button .icon-c {
        right: 10px;
    }
    .btn.btn-white button,
    .btn.btn-black button {
        padding: 10px 39px 10px 14px;
    }
    /*.news-release-category .news-release-sns-icon {
        margin-left: 0;
        height: auto;
        margin-bottom: 8px;
    }
    .news-release-category .icon-sns img {
        margin: 0;
    }*/
}